Subject: Re: [bug#46848] [PATCHES] [core-updates] PEP 517 python-build-system

From: Lars-Dominik Braun <[email-masked]>
Date: Mon, 13 Dec 2021 21:10:00 +0100

Hi,

I’m working on version 3 of this patchset, removing the dependency
on python-pypa-build, which simplifies bootstrapping. A rough version
is available at

https://github.com/PromyLOPh/guix/commits/work-python-build-pep517

Cheers,
Lars